QLTS_DHKH - Lap trinh #5989

Thay d6i ham tu tao ma TS va CCDC
25/01/2024 08:38 - D3 Kién Trung

(M’ Thém tai san ¢ dinh

Sothétaisan 159 Mgay tang
Tén tai san ’ 56 lrong
Ngdy tinh KHPM * / /

Ly do TG ’

Loai tai san

M& bd phén SD

Status: Két thac Start date: 25/01/2024

Priority: Trung binh Due date: 27/01/2024

Assignee: Nguyén Quang Linh % Done: 100%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Ma cong viéc Lap Tester:

trinh:

Dev:

Description

S0 chirng tiF

Mgay chirng tir

25/01/2024 (3

!

Chi tiét Phuting kémthee  Théng tin chung Thﬁn?mm_ﬂﬂm

B O =% a

M3 ngudn vin Tén ngudn vén

[ Luu @ Hoy

CHU Y LAM CA CONG CU DUNG CU

Gid mua

=

Q
Q

Mguyén gid

History

#1 - 27/01/2024 08:45 - D6 Duy Diing
- Due date set to 27/01/2024
- Assignee changed from B Duy Ding to Nguyén Quang Linh

#2 - 29/01/2024 15:18 - Nguyén Quang Linh

- Status changed from Tao mdi to B4 nhan viéc

#3 - 31/01/2024 09:28 - Nguyén Quang Linh

- Status changed from D& nhan viéc to Két thidc
- % Done changed from 0 to 100
